body {
    margin:0px;
    padding:210px 0px 0px 0px;
    font-family:Verdana, Arial, Helvetica, sans-serif; 
    border-width:0px;   
    background-color:#004526;
    color:#C0D48E;
}

html {margin: 0; padding: 0;}

body div, body iframe  {margin: 0 auto;} 

div{    
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    line-height: 120%; 
}






/* GERUEST */


#rahmen {
  position:relative; 
  width:100%;
  background-image: url(../images/hg.jpg); 
  background-repeat: no-repeat; 
  background-position: top center;
  text-align:center;
}


/* GERUEST - ende */

.head {position:relative; height:205px; text-align:center; width:100%; top:-200px; margin-bottom:-200px; vertical-align:middle;}
.head img {vertical-align:middle; }




/* Menue - START */

#menue {
  background-color:#00351D; 
  font-size:0.8em; 
  text-align:center; 
  padding-top:0.5em; padding-bottom:0.5em;
  margin:0;
  position:relative;
  z-index:5;
  width:100%;

}



.menueinner {position: relative; background-color:#CCCCCC; height:15px; text-align:center; margin:0;} 



/*this is the css for the horizontal version*/
.horizontal ul{
    border: none;
    list-style-type: none;
    padding:0px;
    margin:0px 0px 0px 0px;
    z-index:5;  
}
        
.horizontal ul li {
    display:inline;
    position: relative;
}
.horizontal ul li a {
    text-decoration: none;
    padding:5px;
    overflow: hidden;
    color:#FFFFFF;
    padding:0.5em 1em 1em 1em; line-height:125%;
}

.horizontal ul li ul li a {
  width:15em;
    display:block;
    padding:0.8em 1em 0.8em 1em;
}

.horizontal ul li ul li {
  display:block;
    float: none;
    border-bottom: 1px solid transparent;
    margin-bottom: -1px;
}
.horizontal ul li ul li.last {
    border-bottom: none;
}
.horizontal ul li ul {
    position: absolute;
    top: 2.4em;
    left: -1px;
    margin:-3px 0px 0px 0px;
}

.horizontal ul li ul li ul {
    width: 13em;
    top: -1px;
    left: 14em;
    margin-top: 0;
}
.horizontal.left ul li ul li ul, .horizontal .left ul li ul {
    top: -1px;
    left: -14.5em;
}
.horizontal ul li ul li a {
    border:1px solid #88B68A;
    border-top:none;
    color:#FFFFFF;
    background-color:#B0CC6D; /* Hintergrundfarbe Menue zweite Ebene */
    font-size:0.85em
}

.horizontal ul li ul li a.first {
    border-top: 1px solid #FFFFFF;
}


.horizontal ul li ul li:first-child>a {
    border-top: 1px solid #FFFFFF;
}
div.horizontal ul li.pixelfix ul {
    left: 0;
}
div.horizontal ul li.pixelfix ul li ul {
    left: 14em;
}
/*here we use a little CSS to make a basic/backup dropdown menu in modern browsers *cough* not IE6 or less *cough* if javascript is disabled.Flickering never happens in these browsers*/
.mlmenu li ul{
    display: none;
}
.mlmenu li:hover>ul, .mlmenu li:focus>ul {
    display: block;
}
/*This section makes the menu not work in non-javascript enabled browsers by not showing the menu by default-This can be worked around by making top level links point to a sitemap*/
.accessible li ul {
    display: block;
}
.noshow {
    visibility: hidden;
}
.bluewhite ul li ul li a {
    color: #FFFFFF;
    border-color: #FFFFFF;
    background-color:#00351D;
}
.bluewhite li a:hover, .bluewhite li a:active, .bluewhite li a:focus{
    /*background-color:transparent;  Hintergrundfarbe fuer Menue Erste Ebene*/
    color:#88B68A;
    border-color: #FFFFFF;  
}

.bluewhite ul li ul li a.first:hover, .bluewhite ul li ul li a.first:active, .bluewhite ul li ul li a.first:focus {
    color:#00351D; 
}


.bluewhite ul{
    border-color:transparent;
}

.bluewhite ul li ul li a:hover, .bluewhite ul li ul li a:focus, .bluewhite ul li ul li a:active {
    color: #00351D;
    border-color: #FFFFFF;
    background-color:#B0CC6D;
}

/* MENUE - ende */

/* MENUELINKS - start */

div.menueleft {padding-top:60px;}


div.menueleft ul{
    list-style-type:none; 
  list-style-image:none; 
  margin:0px; padding:0px;
}
        
div.menueleft ul li {
    padding-top:1px;
}

div.menueleft ul li a {
    color:#8CB5A5;
  line-height:125%;
    font-size:1em; 
    display:block;
    width:100%;
    text-decoration:none;
    background-color:#005D3A; 
  padding-left:5px; 
  margin-right:-5px;
  padding-top:5px;
  padding-bottom:5px;
}

div.menueleft ul li a:hover, div.menueleft ul li a:focus, div.menueleft ul li a:active {color:#FFFFFF;}

div.menueleft ul li.hidden {display:none}

/* MENUELINKS - ende*/



.skipnavigation a
{position:absolute; z-index:2; width:10em; overflow:hidden; top:-100px; left:-1000px} 

.skipnavigation a:focus, .skipnavigation a:active { 
    position:absolute; 
    z-index:99;
    top:2.8em; left:14.5em;
    color:#FFFFFF; 
    width:auto;
    padding:1.4em 2em 1.4em 2em;
    font-size:1.3em;
    text-align:left;
  background-color:#00351D;
  border-width:5px;
    border-color:#B0CC6D;
  border-style:solid;
    line-height:150%;
    text-decoration:none;
}



/* NAVIPFAD - start */

.navipfad {position:relative; margin-top:-10px; color:#6DA579; font-size:0.6em; padding-bottom:0px;}

.navipfad a, .navipfad a:link, .navipfad a:visited {color:#6DA579; text-decoration:none}
.navipfad a:hover, .navipfad a:active, .navipfad a:focus {color:#FFFFFF; text-decoration:none}

/* NAVIPFAD - ende */



/* GERUEST - start */

.spaltelinks {
  width:20%; 
  text-align:left; 
  position:relative;
  float:left;
  padding-top:2em;
  font-size:0.7em;
}

.spalterechts {
  width:20%; 
  text-align:left; 
  position:relative;
  float:right;
  padding-top:2em;
  font-size:0.7em;

}

.spaltemitte {
  width:60%;
  text-align:left; 
  position:relative;
  float:left;
  padding-top:2em;
}

.container {padding:10px 30px 10px 30px;}
.spaltemitte .container {padding:10px 20px 10px 20px;}


/* GERUEST - ende */



.box {
  position:relative;
  padding-top:1.6em;
  padding-bottom:1.6em;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#005D3A;
  line-height:160%;
}


.box p {text-align:left; color:#B0CC6D; margin:0px; padding:0px; }

.box a, .box a:link, .box a:visited {color:#B0CC6D; text-decoration:none; font-style:italic;}

div.box a:visited:hover, div.box a:visited:active, div.box a:visited:focus {
  color:#551A8B; 
  text-decoration:underline;
  background-color:#FFFFFF;
  padding-top:3px;
  padding-bottom:3px;   
}

.box a:active, .box a:focus, .box a:hover {color:#FFFFFF; text-decoration:none; font-style:italic;}

.box img {text-align:center; margin:0 auto; display:block;}

.box strong {text-align:left; padding-bottom:10px; display:block}
.box strong a, .box strong a:link, .box strong a:visited {color:#B0CC6D; font-weight:normal; font-style:normal; font-size:1.2em}

.box strong a:hover, .box strong a:active, .box strong a:focus {color:#FFFFFF; font-weight:normal; font-style:normal;}


h3.boxhl { 
  background-image: url(../images/blatt.png); 
  background-repeat: no-repeat; 
  background-position: left top;
  color:#FFFFFF; 
  font-size:1.6em; 
  font-family:Times New Roman, Times, serif;
  font-weight:bold;
  padding:5px 0px 0px 50px;
  line-height:120%;
}

h3.boxhlgross {   
  color:#FFFFFF; 
  font-size:1.8em; 
  font-family:Times New Roman, Times, serif;
  font-weight:normal;
  text-align:center;
  line-height:100%;
}

div.pfeil {
  display:inline; 
  float:left; 
  position:absolute; 
  margin-left:-12px; 
  color:#B0CC6D; 
  padding-top:2px;
}


/* AKTUELLES - start */

.aktuelles {
  margin-top:3em;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#005D3A;
  line-height:160%;
}

.aktuelles p {text-align:left; color:#B0CC6D; margin:0px; padding:0px;}

.aktuelles a, .aktuelles a:link, .aktuelles a:visited {color:#B0CC6D; text-decoration:none; font-style:italic;}
.aktuelles a:active, .aktuelles a:focus, .aktuelles a:hover {color:#FFFFFF; text-decoration:none; font-style:italic;}

.aktuelles img {text-align:center; margin:0 auto; display:block;}

.aktuelles strong {padding-bottom:10px; display:block}

.aktuelles strong a, .aktuelles strong a:link, .aktuelles strong a:visited {color:#B0CC6D; font-weight:normal; font-style:normal; font-size:1.2em;}

.aktuelles strong a:hover, .aktuelles strong a:active, .aktuelles strong a:focus {color:#FFFFFF; font-weight:normal; font-style:normal;}

.abstand {height:3em; display:block}

/* AKTUELLES - ende */



/* SPALTE MITTE - start */

.spaltemitte h1 {
  color:#FFFFFF; 
  font-size:1.6em; 
  font-family:Times New Roman, Times, serif;
  font-weight:normal;
  line-height:150%;
}

.spaltemitte h1 a, .spaltemitte h1 a:link, .spaltemitte h1 a:visited {
  color:#FFFFFF; 
  text-decoration:none;
}

.spaltemitte h1 a:hover, .spaltemitte h1 a:active, .spaltemitte h1 a:focus {
  color:#FFFFFF; 
  text-decoration:underline;
}

div.textbox {
  position:relative;
  border:1px solid #FFFFFF;
  padding:10px;
  color:#FFFFFF;
  background-color:#004624;
  font-size:0.7em;
  line-height:200%;
  z-index:3;
  width:auto;
}

div.textbox a, div.textbox a:link, div.textbox a:visited {color:#B0CC6D; text-decoration:none;
font-style:italic;
}

/*
div.textbox a:visited:hover, div.textbox a:visited:active, div.textbox a:visited:focus {
  color:#FFFFFF; 
  text-decoration:none;  
  border-width:1px 0px 2px 0px;
  border-style:dotted;
  border-color:#A72817;
    
}
*/

div.textbox a:visited:hover, div.textbox a:visited:active, div.textbox a:visited:focus {
  color:#551A8B; 
  text-decoration:underline;
  background-color:#FFFFFF;
  padding-top:3px;
  padding-bottom:3px;   
}


div.textbox a:hover, div.textbox a:active, div.textbox a:focus {color:#B0CC6D; text-decoration:underline;}




div.textbox h1 {
  color:#FFFFFF; 
  font-size:1.8em; 
  font-family:Times New Roman, Times, serif;
  font-weight:normal;
  line-height:150%;
}

div.textbox h2 {
  color:#B0CC6D; 
  font-size:1.6em; 
  font-family:Times New Roman, Times, serif;
  font-weight:normal;
  line-height:150%;
}

div.textbox h2 span.white {
  color:#FFFFFF; 
}

div.textbox h3 {
  color:#B0CC6D; 
  font-size:1.3em; 
  font-family:Times New Roman, Times, serif;
  font-weight:normal;
  line-height:150%;  
}

div.textbox h4 {
  color:#B0CC6D; 
  font-size:1.3em; 
  font-family:Times New Roman, Times, serif;
  font-weight:normal;
  line-height:150%;
  text-align:center;
}

div.textbox h5 {
  color:#B0CC6D; 
  font-size:1.3em; 
  font-family:Times New Roman, Times, serif;
  font-weight:bold;
  line-height:150%;
}

div.textbox hr { 
    height:0px;
    border-style:solid; 
    border-width:0px 0px 1px 0px;
    border-color:#005D3A;
}

div.textbox p.datum {
  font-family:Times New Roman, Times, serif;
  text-align:center; 
  font-size:1.4em; 
  border-width:0px 0px 1px 0px; 
  border-color:#B0CC6D; 
  border-style:solid; 
  padding:0px 0px 5px 0px;
  color:#B0CC6D;
  font-size:2em; 
  margin-top:45px;
  margin-bottom:45px;
}

div.indexcontainer {  
  position:relative;
  float:right;
  padding:40px 10px 10px 10px;
  background-image: url(../images/hg_artikelindex.gif); 
  background-repeat: no-repeat; 
  background-position: top left;
  background-color:#9BCC63;
  margin-left:10px;
  margin-bottom:20px;
  color:#004526;
  
}

ul.index, ul.indexnr {
  list-style-type: none;
  padding:0px;
  margin:0px 0px 0px 0px;
  float:left;
  display:inline;
  line-height:170%;
  font-size:0.7em;
}


ul.indexnr {
  padding-left:15px;
}

ul.indexnr a, ul.indexnr a:link, ul.indexnr a:visited {
  color:#004526;
  font-style:itlaic;
  text-decoration:none;
}

ul.indexnr a:hover, ul.indexnr a:active, ul.indexnr a:focus {
  color:#FFFFFF;
  font-style:itlaic;
  text-decoration:underline;
}


.indexnavigation {
  padding-top:20px;
  padding-bottom:20px
}

.indexnavigation a {  
  padding:5px;
  margin:0px 2px 0px 2px;
  font-size:0.8em;
  text-decoration:none
}

.indexnavigation a, .indexnavigation a:link, .indexnavigation a:visited {  
 background-color:#005D3A;
}

div.textbox div.indexnavigation a:hover, div.textbox div.indexnavigation a:active, div.textbox div.indexnavigation a:focus {  
 background-color:#126C4A;
 text-decoration:none;
}


/* SPALTE MITTE - ende */



/* CONTENTFOOTER - start */

.contentfooter {
  font-size:0.7em;
  padding-top:0.6em;
}

.contentfooter img {
  vertical-align:middle;
}

.contentfooter a {padding-right:2em;}

.contentfooter a, .contentfooter a:link, .contentfooter a:visited {text-decoration:none; color:#668F7D;}
.contentfooter a:hover, .contentfooter a:active, .contentfooter a:focus {text-decoration:none; color:#FFFFFF;}

.contentfooter a img, .contentfooter a:link img, .contentfooter a:visited img  {-moz-opacity: 0.4; filter: alpha(Opacity=40); opacity: 0.4; -khtml-opacity: 0.4;}

.contentfooter a:hover img, .contentfooter a:active img, .contentfooter a:focus img {-moz-opacity: 1.0; filter: alpha(Opacity=100); opacity: 1.0; -khtml-opacity: 1.0;}

/* CONTENTFOOTER - ende */




/* ADRESSE - start */

.adresse {
  position:relative;
  padding-top:1em; 
  left:0px;   
}

.adresse .anschrift {
  position:relative;
  text-align:left;
  font-size:1em; 
  left:0px;
  margin:0px;  
}


.adresse .anschrift h2 {  
  color:#FFFFFF;
  font-weight:normal;
  line-height:150%; 
  font-size:1em; 
}


.icons {
  position:absolute; 
  left:70%; 
  width:25px; 
  display:inline; 
  text-align:left; 
  line-height:150%; 
  padding-left:30px;
  margin:0px;
}

.icons a img, .icons a:link img, .icons a:visited img  {-moz-opacity: 0.4; filter: alpha(Opacity=40); opacity: 0.4; -khtml-opacity: 0.4;}

.icons a:hover img, .icons a:active img, .icons a:focus img {-moz-opacity: 1.0; filter: alpha(Opacity=100); opacity: 1.0; -khtml-opacity: 1.0;}


/* Here's our default note styles. */
.notedefault, .notenested {
 position: absolute;
 visibility: hidden;
}
.notedefault {
 padding: 3px;
  border: 5px solid #00351D;   
  background-color:#B0CC6D; 
  color:#00351D;
  font-size:0.8em;
  width: 17em
}

.notenested {
 width: 8em;
 padding: 3px;
 border: 1px solid #963;
 background-color: #C96;
 color: white;
}

/* Some position-type-specific offset information. Tweak as needed! */
.snp-mouseoffset, .snp-triggeroffset, .snp-mousetrack {
 margin-left: -2em;
 margin-top: 15px;
}



/* Note close marker is only shown within pinned notes. */
.note-close {
 float: right;
 margin-top: 2px;
 width: 14px;
 height: 14px;
 line-height: 14px;
 color: black;
 text-decoration: none;
 visibility: hidden
}
.snb-pinned .note-close {
 visibility: inherit;
}

.snb-normal {
  padding: 3px;
  border: 1px solid #3D8562;   
  background-color:#1C5B3C; 
  color:#FFFFFF;
  font-size:0.8em;
 width:150px;
}

.imagesupercontainer img.preview, .imagesupercontainer {
display:inline;
}

.imagesupercontainer img {vertical-align:bottom}



/* ADRESSE - ende */




/* ANGEBOTNORMAL - start */

div.angebotnormal {
  padding-top:2em;
  text-align:center;
  position:relative;
  background-color:#005D3A;
  margin:0px;
  padding:0px;
  margin-bottom:5em;
}

div.angebotnormal div {
  padding:10px 5px 10px 5px;
  color:#FFFFFF;
}

div.angebotnormal a {
  padding-top:15px;
  display:block;
}

div.angebotnormal a, div.angebotnormal a:link, div.angebotnormal a:visited {
  color:#8CB5A5;
  font-style:italic;
  text-decoration:none;
}

div.angebotnormal a:hover, div.angebotnormal a:active, div.angebotnormal a:focus {
  color:#FFFFFF;
  font-style:italic;
  text-decoration:none;
}


/* ANGEBOTNORMAL - ende */
    

/* FOOTER  */

.footer {
  position:relative; 
  padding:0px 20px 40px 20px;
  font-size:0.6em; 
  color:#FFFFFF;
  text-align:left;
  top:20px;
}

.footer a, .footer a:visited, .footer a:link  {color:#FFFFFF; text-decoration:none;}
.footer a:hover, .footer a:active, .footer a:focus {color:#FFFFFF; text-decoration:underline;}

.footer a img, .footer a:link img, .footer a:visited img, a.trans img, a:link.trans img, a:visited.trans img  {-moz-opacity: 0.4; filter: alpha(Opacity=40); opacity: 0.4; -khtml-opacity: 0.4;}

.footer a:hover img, .footer a:active img, .footer a:focus img, a:hover.trans img, a:active.trans img, a:focus.trans img {-moz-opacity: 1.0; filter: alpha(Opacity=100); opacity: 1.0; -khtml-opacity: 1.0;}

.sb {position:absolute; float:right; display:inline; right:20px; top:0px; }

/* FOOTER  - ende */


/* ENDE - start */

div.ende {
  background-color:#FFFFFF;
  color:#004526;
  font-size:0.7em;
  padding:10px;
}

div.ende h1 {
  font-size:1.6em; 
  font-family:Times New Roman, Times, serif;
  font-weight:normal;
  line-height:120%;
}

div.ende a.glosarlink, div.ende a.glosarlink:visited, div.ende a.glosarlink:link {
  color:#004526;
  font-style:normal;
  text-decoration:none;
}

div.ende a.glosarlink:hover, div.ende a.glosarlink:active, div.ende a.glosarlink:focus {
  color:#004526;
  font-style:normal;
  text-decoration:underline;
}

div.ende img {float:right;}

/* ENDE - ende */


/* SUCHBOX - start */

#formsearch {  
  position:relative; 
}

#formsearch input {  
  border: 1px solid #3D8562;   
  background-color:#1C5B3C; 
  color:#FFFFFF;
  padding:5px 8px 5px 8px;
  line-height:100%;
  width:65%;
}

#formsearch input.lupe {
  background-color:transparent; 
  border:none;
  width:21px;
  height:21px;
  padding:8px;
}


#formsearch input.lupe {vertical-align:middle;}
#formsearch input.lupe, #formsearch input.lupe:link, #formsearch input.lupe:visited  {-moz-opacity: 0.4; filter: alpha(Opacity=40); opacity: 0.4; -khtml-opacity: 0.4;}

#formsearch input.lupe:hover, #formsearch input.lupe:active, #formsearch input.lupe:focus {-moz-opacity: 1.0; filter: alpha(Opacity=100); opacity: 1.0; -khtml-opacity: 1.0;}


/* AJAX Suche - start */

#AutocompleteChoices {background-color:#007236; position:relative; z-index:999; padding:0px 0px 0px 0px; margin:0px; }

#AutocompleteChoices ul {margin:0px; padding:0px; }


#AutocompleteChoices ul li {list-style-type:none; list-style-image:none; margin:0px; padding:5px; border-width:1px 0px 0px 0px; border-style:dotted; border-color:#88D285; color:#FFFFFF; font-size:0.65em; line-height:120%;}

#AutocompleteChoices ul li.noresults {list-style-type:none; list-style-image:none; margin:0px; padding:5px; border-width:0px; background-color:#F2D6D6; color:#9E1E1F; }
#AutocompleteChoices ul li.results {list-style-type:none; list-style-image:none; margin:0px; padding:5px; border-width:0px; background-color:#88D285; color:#1C6319; }

#AutocompleteChoices ul li.results:hover {color:#FFFFFF;}

#AutocompleteChoices ul li:hover {background-color:#1C5B3C;}

#AutocompleteChoices ul li a {color:#FFFFFF; text-decoration:none}

/* SUCHBOX - ende */



/* LINKTARGET - start */

.textbox form#formulartarget {
  text-align:right;
  border-width:0px 0px 0px 0px; 
  border-style:solid; 
  border-color:#668F7D; 
  margin-top:3em;
  clear:both;
}

.textbox form label {color:#668F7D; cursor:pointer; cursor:hand; font-size:0.8em;}

.textbox fieldset {border:0px solid #668F7D; padding:0px}

.textbox legend {color:#668F7D; margin-left:1em; }
.textbox form#formulartarget label {padding-right:5px;}

.textbox form#formulartarget input.neutral {background-color:#FFF5E6;}

.textbox form#formulartarget {-moz-opacity: 0.3; filter: alpha(Opacity=30); opacity: 0.3; -khtml-opacity: 0.3;}

.textbox form#formulartarget:hover {-moz-opacity: 1.0; filter: alpha(Opacity=100); opacity: 1.0; -khtml-opacity: 1.0;}


/* LINKTARRGET - ende */


/* GLOSSAR - START */

#glossar {line-height:290%; margin-top:25px}

#glossar span {
  padding:0.5em; 
  margin-right:0.5em;
  border-width:1px; 
  border-style:solid; 
  border-color:#327E59;
  color:#327E59;
  background-color:#004526;
  font-weight:normal;
}

#glossar a, #glossar a:link, #glossar a:visited {
  padding:0.5em; 
  margin-right:0.5em;
  border-width:1px; 
  border-style:solid; 
  border-color:#327E59;
  color:#004526;
  background-color:#B0CC6D;
  font-weight:normal;
  text-decoration:none;
}

#glossar a:hover, #glossar a:active, #glossar a:focus {
  padding:0.5em; 
  margin-right:0.5em;
  border-width:1px; 
  border-style:solid; 
  border-color:#327E59;
  color:#004526;
  background-color:#FFFFFF;
  font-weight:normal;
  text-decoration:none;
}

ul#glossarbegriffe {margin:0px; padding:1.1em 0 0.6em 0; }

ul#glossarbegriffe li {list-style-type:none; list-style-image:none; margin:0px 0px 5px 0px; padding:0px;}

ul#glossarbegriffe li.buchstabe {
  width:100%; 
  background-color:#005D3A;
  text-indent:15px;
  font-weight:bold;
  color:#8CB5A5;

  
}
/* GLOSSAR - ENDE */


/* BILDERGALERIE - start */

div.bilderbox {
  text-align:left;
  background-color:#F2F2F2;
  padding:10px;
  border:1px solid #CCCCCC;
  color:#000000;
  margin-bottom:25px;
}

div.bilderbox a, div.bilderbox a:link, div.bilderbox a:visited {color:#CC232B; text-decoration:none}
div.bilderbox a:hover, div.bilderbox a:active, div.bilderbox a:focus {color:#CC232B; text-decoration:underline}



table.bildergalerie {border:0px solid #CCCCCC; width:100%; padding:10px; margin:0px; text-align:center;  }
table.bildergalerie col {width:25%; }

table.bildergalerie td {padding-top:5px; padding-bottom:5px;}

table.bildergalerie cols, table.bildergalerie colgroup, table.bildergalerie scope, table.bildergalerie tfoot, table.bildergalerie rules, table.bildergalerie col 
{border-width:0px; border-style:solid; border-color:#FFFFFF} 

table.bildergalerie img {border:1px solid #005D3A; padding:5px; background-color:#005D3A}

table.bildergalerie td.leer img {border:0px solid #005D3A; padding:0px; background-color:#005D3A}

table.bildergalerie caption {display:none}

div.bildernavi {
  text-align:center;
  width:100%;
  padding-top:5px; padding-bottom:5px;
}

div.bildernavi a {
  font-size:1em; color:#000000;
  text-decoration:none;
  padding-left:10px; padding-right:10px;
}

/* BILDERGALERIE - ende */



/* LINK - start */

.moreinformation {font-size:0.7em;}
hr.moreinformation { 
    margin-bottom:1.3em; 
    height:0px;
    border-style:solid; 
    border-width:0px 0px 1px 0px;
    border-color:#005D3A;}
    
/* LINK - ende */



/* EMPFEHLUNG - start */

.sortiment {
  border:1px solid #327E59;
  padding:5px;
  background-color:#005D3A;
  margin-top:2em;
  margin-bottom:0em;
  line-height:180%;
}

.sortiment img {
  float:left;
  padding-right:10px;
}

.sortiment div {
  color:#FFFFFF;  
  font-size:0.7em;
  line-height:150%; 
}

div.sortiment a, div.sortiment a:link, div.sortiment a:visited {color:#B0CC6D; text-decoration:none;
}

div.sortiment a:hover, div.sortiment a:active, div.sortiment a:focus {color:#B0CC6D; text-decoration:underline;}


/* SORTIMENT - ende*/




/* KONTAKTFORMULAR + NEWSLETTER - start */

#SpryContactForm {padding-top:2em; color:#B0CC6D}
#SpryContactForm label {cursor:pointer; cursor:hand; color:#B0CC6D; }

#SpryContactForm input,
#SpryContactForm textarea {
    border-width:1px;
    border-style:solid;
    border-color:#B0CC6D;
    color: #B0CC6D;
    font-size:1em;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    margin:0px 0px 2px 0px;
    padding:4px 0px 4px 4px;
    background-color:#005D3A;
}

.red {color:#920404; background-color:#FFFFFF !important; padding:5px; font-weight:bold;}


#SpryContactForm input:hover, #SpryContactForm input:ative, #SpryContactForm input:focus, #SpryContactForm textarea:hover, #SpryContactForm textarea:active, #SpryContactForm textarea:focus {
    border-width:1px;
    border-style:solid;
    border-color:#920404;
    color: #920404;
}


form input.submitbutton, form input.resetbutton {
    border-width:2px !important;
    border-style:solid;
    border-color:#FFFFFF !important;
    color: #004526 !important;
    font-weight:bold;
    cursor:hand; cursor:pointer;  
    background-color:#B0CC6D !important;
    padding:1em;
    text-decoration:none;
    text-transform:uppercase;
    font-size:1em;
    letter-spacing:0.5em;
}

#SpryContactForm select {
  border-width:1px;
  border-style:solid;
  border-color:#B0CC6D;
  color: #B0CC6D;
  background-color:#005D3A;
  font-size:1em;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  height:2em;
  vertical-align:middle;
  margin:0 0 0.2em 0;
  cursor:pointer; cursor:hand;
  padding:4px 0px 4px 4px;
  width:13.5em;
}

#SpryContactForm select option {padding:10px 0px 10px 4px;}



form input.submitbutton:hover, form input.submitbutton:active, form input.submitbutton:focus, form input.resetbutton:hover, form input.resetbutton:active, form input.resetbutton:focus {
  color: #004526 !important;
   background-color:#FFFFFF !important;
   border-color:#B0CC6D !important;
}

form#newsletterform {width:100%; }

form#newsletterform fieldset {
  border:1px solid #B0CC6D;
  padding:0.5em;
  margin-top:2em;
  margin-bottom:4em;
  width:auto;
}

form#newsletterform legend {color:#B0CC6D;}

form#newsletterform label {width:14.4em; display:block; float:left; cursor:pointer; cursor:hand; }

form#newsletterform input {
    border-width:1px;
    border-style:solid;
    border-color:#B0CC6D;
    color: #B0CC6D;
    font-size:1em;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    margin:0px 0px 2px 0px;
    padding:4px 0px 4px 4px;
    background-color:#005D3A;
    width:12em;
}

form#newsletterform input:hover, form#newsletterform input:active, form#newsletterform input:focus {
    border-width:1px;
    border-style:solid;
    border-color:#920404;
    color: #920404;
}

form#newsletterform input.button {
    border-width:2px;
    border-style:solid;
    border-color:#FFFFFF;
    color: #004526;
    font-weight:bold;
    cursor:hand; cursor:pointer;  
    background-color:#B0CC6D;
    padding:1em;
    text-decoration:none;
    width:50em;
    text-transform:uppercase;
    font-size:1em;
    letter-spacing:0.5em;
}



form#newsletterform input.button:hover, form#newsletterform input.button:active, form#newsletterform input.button:focus {
  color: #004526;
   background-color:#FFFFFF;
   border-color:#B0CC6D;
}

form#newsletterform select {
  border:1px solid #B0CC6D;
  color: #B0CC6D;
  background-color:#005D3A;
  font-size:1em;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  height:2em;
  vertical-align:middle;
  margin:0 0 0.2em 0;
  cursor:pointer; cursor:hand;
  width:12em;
  padding:4px 0px 4px 4px;
} /* siehe IE Styles */

/* KONTAKTFORMULAR + NEWSLETTER - ende */



/* DOWNLOADLISTE - start */

table.download {
  width:100%;
  border-width:1px 1px 0px 1px;
  border-style:solid;
  border-color:#004624;
  color:#FFFFFF;
  margin:3em 0 3em 0;
}

table.download th {background-color:#004624; font-weight:bold; padding:0.5em;} 

table.download th.left {text-align:left;} 

table.download tr {
  background-color:#005D3A;
}

table.download tr:hover {
  background-color:#126C4A;
} 

table.download td {padding:0.5em;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#004624;}

table.download caption {display:none}

table.download td.schmall, table.download th.schmall {width:65px; text-align:center}

/* DOWNLOADLISTE - ende */


/* SITEMAP - start */

ul#contentsitemap {
  margin-left:5px;
}

ul#contentsitemap li {list-style-type:none; list-style-image:none; margin:0px; padding:0px; }

ul#contentsitemap li ul li {list-style-type:disc; }

ul#contentsitemap ul li ul li {list-style-type:circle;  }

ul#contentsitemap li a {  
    line-height:200%;
    font-size:1em; 
    text-decoration:none;
    padding-left:5px; margin-right:-5px; }
    
#contentsitemap a:link, #contentsitemap a:visited {
  text-decoration:none;
}

#contentsitemap a:hover,    #contentsitemap a:active, #contentsitemap a:focus {text-decoration:underline;}
#contentsitemap li ul {margin-left:25px; padding:0px; }

/* SITEMAP - ende */



/* VIDEO - start */

.videoplayer {
  background-image: url(../images/splash-elisa.jpg); 
  background-repeat: no-repeat; 
  background-position: left top;
  display:block; 
  height:480px; 
  width:640px; 
  padding:0px; border:3px solid #005D3A; 
  background-color:#005D3A; 
  margin:0 auto; position:relative; 
}

.spotplayereins {
  background-image: url(../images/splash-elisa-spot.jpg); 
  background-repeat: no-repeat; 
  background-position: left top;
  display:block; 
  height:266px; 
  width:320px; 
  padding:0px; border:3px solid #005D3A; 
  background-color:#005D3A; 
  margin:0 auto; position:relative; 
  float:left;
}

.spotplayerzwei {
  background-image: url(../images/splash-elisa-spot.jpg); 
  background-repeat: no-repeat; 
  background-position: left top;
  display:block; 
  height:266px; 
  width:320px; 
  padding:0px; border:3px solid #005D3A; 
  background-color:#005D3A; 
  margin:0 auto; position:relative;
}


div.textbox a.videoplayer:visited:hover, div.textbox a.videoplayer:visited:active, div.textbox a.videoplayer:visited:focus, 
div.textbox a.spotplayereins:visited:hover, div.textbox a.spotplayereins:visited:active, div.textbox a.spotplayereins:visited:focus,
div.textbox a.spotplayerzwei:visited:hover, div.textbox a.spotplayerzwei:visited:active, div.textbox a.spotplayerzwei:visited:focus
{  padding:0px !important;
}



/* VIDEO - ende */


/* ALLGEMEIN */ 


div.clear {clear:both; height:0px;}
img {border-width:0px;}
.italic {font-style:italic; font-size:0.8em}
abbr {border-style:dotted; border-color:#D4C8B2; border-width:0px 0px 1px 0px; cursor:help;}
.abbr {border-style:dotted; border-color:#D4C8B2; border-width:0px 0px 1px 0px; cursor:help;}

a.glosarlink {
background-image: url(../images/glossarlink.gif); 
  background-repeat: no-repeat; 
  background-position: right;
  padding-right:16px;
}

div.suchergebniss {line-height:150%;}

div.suchergebniss a.glosarlink, .spaltemitte h1 a.glosarlink  {
  background-image: url(nixda.gif); 
  padding-right:0px;
  color:#FFFFFF;
  font-style:normal;
  text-decoration:none;
}



.orange {color:#E74835}

div.clearleft {clear:left; height:0px; width:300px;}

p.center {text-align:center;}


div.bildlinksbuendig img.floatright, div.bildrechtsbuendig img.floatright, div.bildzentriert img.floatright, div.bildnormal img.floatright {float:right; cursor: url(http://www.elisa-biowelt.de/cms/cursor/zoomin.cur), pointer;
    outline: none; margin-left:5px;} /* Lupe */

div.bildlinksbuendig {float:left; padding:3px; border:0px solid #131212; position:relative; color:#B0CC6D; background-color:#005D3A; font-size:0.8em;}
div.textbox div.bildlinksbuendig {margin:5px 20px 5px 0px ! important;} 


div.bildrechtsbuendig {float:right; padding:3px; border:0px solid #131212;  color:#B0CC6D; background-color:#005D3A; font-size:0.8em;}
div.textbox div.bildrechtsbuendig {margin:5px 0px 5px 20px ! important;} 

div.bildzentriert {padding:3px; border:0px solid #131212; color:#B0CC6D; background-color:#005D3A; font-size:0.8em;}
div.textbox div.bildzentriert {margin:0 auto ! important;}

div.bildnormal {padding:3px; border:0px solid #131212; position:relative; color:#B0CC6D; background-color:#005D3A; font-size:0.8em;
}
div.textbox div.bildnormal {margin:0px ! important;} 

div.bildlinksbuendig img, div.bildrechtsbuendig img, div.bildzentriert img, div.bildnormal img {}

img.bildlinksbuendig {float:left; padding:3px; border:0px solid #131212; background-color:#005D3A; margin:5px 20px 5px 0px ! important; position:relative; color:#B0CC6D}
img.bildrechtsbuendig {float:right; padding:3px; border:0px solid #131212; background-color:#005D3A; margin:5px 0px 5px 20px ! important; position:relative; color:#B0CC6D}

img.bildzentriert {padding:3px; border:0px solid #131212; background-color:#005D3A; margin:0 auto; position:relative; color:#B0CC6D}

img.bildnormal {padding:3px; border:0px solid #131212; background-color:#005D3A; position:relative; color:#B0CC6D}

.objektzentriert {padding:3px; border:0px solid #B0CC6D; background-color:#005D3A; margin:0 auto; position:relative; color:#B0CC6D; text-align:center}

.objektzentriert object {margin:0 auto; text-align:center; ;}





/* EDITOR - start */

.kursiv {font-style:italic;}
.kursiv_zentriert {font-style:italic; text-align:center; display:block;}
.unterstrichen {text-decoration:underline}
.unterstrichen_fett {text-decoration:underline; font-weight:bold;}
.unterstrichen_kursiv {font-style:italic; text-decoration:underline;}
.unterstrichen_fett_kursiv {font-style:italic; font-weight:bold; text-decoration:underline;}
.achtung {color:#CC232B; font-size:1.6em; font-family:Times New Roman, Times, serif;}
.rot {color:#CC232B}
.rot_unterstrichen {color:#CC232B; text-decoration:underline;}
.gruen {color:#B0CC6D}
.gruen_unterstrichen {color:#B0CC6D; text-decoration:underline;}
.gruen_fett {color:#B0CC6D; font-weight:bold;}
.grau {color:#909090}
.grau_unterstrichen {color:#909090; text-decoration:underline;}
.blau {color:#1672B1}
.blau_unterstrichen {color:#1672B1; text-decoration:underline;}
.orange {color:#FF8A00}
.orange_unterstrichen {color:#FF8A00; text-decoration:underline;}
.zentriert {text-align:center}

span.kleiner {text-align:right; width:100%; display:block}
span.kleiner a {font-size:10px !important; color:#005D3A !important}
